;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: Pierre le Lidgeu
; TranslationAuthorEmail: www.colok-traductions.com
; Soft Version: 2.22.63
;

[Translation]
LanguageName=FR
LangCode=040c
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET


Information=Information
Warning=Avertissement
Error=Erreur
Confirm=Confirmation



pmforum=Forum (anglais)
pmContact=Nous contacter
pmHelp=Aide en ligne
pmHome=Page d'accueil
pmsetting=Paramètres
pmLang=Langues
pmAbout=A propos
pmreg=S'enregistrer
pmrelicense=Changer de clé de licence

pmShutdown=Arrêt du PC
pmHibernate=Veille prolongée


pmAdd=Ajouter une vidéo
pmWaterMark=Filigrane
pmSettings=Paramètres de conversion
pmcut=Couper
pmcopy=Copier
pmpaste=Coller
pmdelete=Supprimer
pmUnSelectAll=Désélectionner tout
pmselectall=Sélectionner tout
pmOpenFilePath=Ouvrir le chemin du fichier
pmDeleteFile=Supprimer le fichier
pmOpen=Ouvrir


CurVer=Version actuelle :
FrmWVSMain.lblcheckver.Caption=Vérifier les mises à jour.
FrmWVSMain.lbllike.Caption=J'aime
FrmWVSMain.btnTabhome.caption=Départ
FrmWVSMain.btnTabConvert.caption= A convertir
FrmWVSMain.btnTabFile.caption=Convertis

Frmhome.lblhint.caption=Cliquez sur une icône ci-dessous pour choisir votre périphérique de sortie.
FrmHome.lblmobile.caption=Téléphone portable
Frmhome.lblpad.caption=Tablette
Frmhome.lblpc.caption=Ordinateur personnel
Frmhome.Btnreg.caption=Devenir "Pro"
Frmhome.reginfo.caption=Vous voulez convertir des vidéos de plus de %s minutes ? Migrez vers la version Pro !

Frmwater.Caption=Ajouter une image en filigrane
Frmwater.lblhint.Caption=Déplacez l'image choisie dans la zone du filigrane (taille plus petite = meilleure vitesse de conversion).
Frmwater.btnadd.caption=Ajout image
Frmwater.btndel.caption=Supprimer
Frmwater.btnok.caption=OK
Frmwater.btncancel.caption=Annuler


FrmTask.btnadd.hint=Ajouter une vidéo
Frmtask.lblfolder.caption=Dossier sortie :
Frmtask.btngo.Hint=Afficher le dossier de sortie
Frmtask.btnstop.caption=Arrêter
Frmtask.btnsetfolder.hint=Paramètres du dossier de sortie

FrmAskPro.caption=Avis version Pro
FrmAskPro.lblreg.caption=Enregistrez-vous !
FrmAskPro.BtnConitue.caption=Continuer
FrmAskPro.BtnCancel.caption=Annuler

FrmSettings.caption=Paramètres
FrmSettings.btnCancel.caption=Annuler
FrmSettings.btnOK.caption=OK
FrmSettings.chknewver.caption=Vérifier les mises à jour.
FrmSettings.chknews.caption=Recevoir le bulletin automatiquement
FrmSettings.chkoverwrite.caption=Ecraser le fichier de destination s'il existe.
FrmSettings.btnmakeport.caption=Créer une version portable.
FrmSettings.lbllang.caption=Langues :

FrmAboutwvc.caption=A propos
FrmAboutwvc.lblthanks.caption=Merci aux contributeurs suivants :
FrmAboutwvc.btnok.caption=OK
FrmAboutwvc.lblemail.caption=Support courriel :
FrmAboutwvc.lblver.caption=Version actuelle :
FrmAboutwvc.lblhome.caption=Page d'accueil :

FrmReg.caption=S'enregistrer
FrmReg.BtnCancel.caption=Annuler
FrmReg.lbltitle.caption=Merci d'essayer Wise Video Converter.
FrmReg.lblbuy.caption=Pour acheter le produit, cliquez ici :
FrmReg.lbldesc.caption=Conversion des formats principaux en un seul clic !
FrmReg.lblhint.caption=Si vous avez déjà acheté ce logiciel, merci d'entrer votre licence :
FrmReg.btnbuy.caption=Acheter "Pro" !
FrmReg.btnregister.caption=S'enregistrer
FrmReg.lblusername.caption=Nom d'utilisateur :
FrmReg.lblemail.caption=Courriel :
FrmReg.lblkey.caption=Clé de licence :


FrmlikeIt.lblTitle.caption=Si vous aimez Wise Care 365, faites connaître ce merveilleux outil gratuit à vos proches.
Frmlikeit.lblInfo.caption=Merci de partager Wise Video Converter avec votre famille, amis, camarades de classe, et collègues par courriel, Blog, Twitter, Youtube, Facebook, etc. Vous apporterez la commodité et l'efficacité à leur vie.
FrmlikeIt.lblRate.caption=Evaluez  Wise Video Converter : 
FrmlikeIt.lblfollow.caption=Suivez-nous sur :
FrmlikeIt.lblshare.caption=Partagez Wise Video Converter : 
FrmlikeIt.btndownload.caption=Téléchargement gratuit
FrmlikeIt.imgrate.hint=Accordez-nous 5 étoiles sur CNET
FrmlikeIt.imgmail.hint=Partagez avec vos amis
FrmlikeIt.imgface1.hint=Partagez sur Facebook
FrmlikeIt.imgface2.hint=Préférez-nous sur Facebook
FrmlikeIt.imgtwitter1.hint=Partagez sur Twitter
FrmlikeIt.imgtwitter2.hint=Suivez-nous sur Twitter
FrmlikeIt.Caption=J'aime
FrmlikeIt.lbldownload.caption=Téléchargez plus de gratuiciels depuis WiseCleaner.com


[GUI]
ButtonYes=Oui
ButtonNo=Non
ButtonOK=OK
ButtonMinimize=Réduire
ButtonMaximize=Agrandir
ButtonClose=Fermer
ButtonRestore=Restaurer
ButtonMenu=Menu
ButtonSkin=Paramètres

[Header]
Size=Taille
Duration=Longueur
FileName=Nom de fichier
FilePath=Chemin de stockage

[Message]
Proupdate=Vous êtes désolé que la version offerte ne supporte pas de mise à jour ? Nous pouvons vous offrir une ristourne spéciale pour obtenir la dernière version PRO. Sinon, vous passerez à la version FREE en mettant à jour. Continuer ?
ApplyToAll=Voulez-vous appliquer ces réglages à toutes les tâches ?
AfterConvert=Après la conversion
ElapsedTime=Temps écoulé :
GiveawayHint=A vie, sans évolution
AudioOnly=Audio uniquement
ImgSize=Taille maximum d'image filigrane admise : 128*64 pixels.
Watermark=Ajouter un filigrane
ExitProgram=Conversion de vidéo(s) en cours. Voulez-vous vraiment quitter ?
NeedUpdatePro=Durée supérieure à 30 minutes. La version Pro est nécessaire.
NeedUpdatePro2=La durée de quelques vidéos est supérieure à 30 minutes. Seule la version Pro peut les convertir.
NoFiles=Aucun fichier disponible.
ProUser=Merci d'utiliser la version Pro. La date d'expiration de votre licence est :
ActivateOnline=La vérification de vos informations d'enregistrement est en cours. Cela peut prendre quelques secondes ...
ThanksRegister=Merci d'avoir enregistré ce produit !
Activated=La version complète est activée.
OverMaxTimes=La procédure d'authentification a échoué. Vous avez peut-être installé le programme plus de 10 fois. Merci de nous contacter pour étendre votre licence.
EmptyEmail=Entrez votre adresse courriel.
EmptyName=Entrez votre nom.
InvalidEmail=Merci d'entrer une adresse courriel correcte.
EmpytKey=La clé de licence est vide.
InvalidKey=La clé de licence est invalide.
InvalidRegInfo=Informations d'enregistrement invalides !

LoadFile=Importer des fichiers vidéo
BtnCancel=Annuler
BtnOk=OK
Btnpause=Pause
BtnResume=Continuer
BtnConvert=Convertir
ConfirmRemove=Etes-vous sûr de vouloir supprimer cette tâche ?
CurPrecent=Progression actuelle :
CloseItem=Supprimer cet élément
Setting=Paramètres de conversion
Play=Jouer la vidéo
Dragfile=Déposez le(s) fichier(s) vidéo ICI.
ScreenShotError=Impossible d'obtenir les copies d'écran :
addfileError=Impossible d'ajouter des fichiers.
AddFile=Ajoutez des fichiers.
NoNewVer=Pas de nouvelle version.
NewVer=Une nouvelle version est disponible. Voulez-vous mettre à jour ?
NoFile=Aucun fichier en cours
DeleteVideo=Supprimer aussi le fichier vidéo.
DeleteFile=Voulez-vous supprimer ce fichier ?
TranslateTo=Traduire en ...

[ConfigSet]
Mobile=Téléphone portable
PC=Ordinateur personnel
Pad=Tablette
Auto=Auto
lblVideo.caption=Vidéo
lblAudio.caption=Audio
lbloutdevice.caption=Périphérique de sortie :
lbloutformat.caption=Format de sortie :
lblVideoCodec.caption=Codec vidéo :
lblvideoSize.caption=Taille vidéo :
lblvideoBitRate.caption=Débit binaire vidéo :
lblvideofps.caption=Image/sec vidéo :
lblvideoAspect.caption=Format d'affichage vidéo :
lblaudiocodec.caption=Codec audio:
lblaudiosample.caption=Echantillonnage audio :
lblaudiobitrate.caption=Débit binaire :
lblaudiochannel.caption=Canal audio :
lblaudiovolume.caption=Volume audio :
btnok.caption=Appliquer
btncancel.caption=Annuler

[Renew]
title=Wise Video Converter Pro expire dans %s jours !
title2=Votre clé de licence a expiré. Renouvelez-la à temps !
lbldesc.caption=Vous pourriez perdre les privilèges de la version Pro dont vous jouissez actuellement.
Price=Restez en version Pro MAINTENANT ! Pour seulement %s !
lblhint.caption=Fonctions de Wise Video Converter PRO :
lblfeature1.caption=Conversion de durée illimitée.
lblfeature2.caption=Priorité de support technique de nos professionnels.
lblfeature3.caption=Activation de la fonction de filigrane.
lblfeature4.caption=D'autres priorités mineures.
lblrefund.caption=Nous nous engageons à un remboursement inconditionnel de 100%.
btnrenew.caption=Renouveler maintenant
lblremind.caption=Me le rappeler plus tard



[Lang]
NativeLanguage=Français
